Page MenuHomePhabricator

Wikibase selenium test is flaky
Closed, DuplicatePublic

Description

Event Timeline

Tgr created this task.Feb 2 2018, 12:59 AM
Restricted Application added a project: Wikidata. · View Herald TranscriptFeb 2 2018, 12:59 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I don’t think this is the same error as T189329: jquery.wikibase qunit tests are flaky (Pending Ajax requests), our selenium tests have been flaky for a lot longer than the qunit stuff (but that only affects Wikibase and not other extensions). But since the Jenkins log of https://gerrit.wikimedia.org/r/#/c/399914/ is no longer available, I can’t verify that this is about the same errors that I was thinking of. @Tgr do you remember what the log looked like? If it looked like P6864 (copied from this build) then I think it’s not the same error.

Tgr added a comment.Mar 22 2018, 5:51 PM

Sorry, I don't remember anymore what this was about. Probably not T189329, that does not look familiar. I have definitely seen P6864 a few times though.

Lucas_Werkmeister_WMDE reopened this task as Open.Mar 29 2018, 1:11 PM

I’m still seeing this error on other builds (example), so let’s reopen this.

mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:09 PM